.OverSea_Facility dd .CurHover .Shool {
	background: url('/map/OverSeaIco.png') 0 -707px no-repeat;
	color: #468cff!important;
	text-decoration: none!important;
}
.OverSea_Facility dd .CurHover .Catering {
	background: url('/map/OverSeaIco.png') -113px -707px no-repeat;
	color: #468cff!important;
	text-decoration: none!important;
}
.OverSea_Facility dd .CurHover .Traffic {
	background: url('/map/OverSeaIco.png') 0 -755px no-repeat;
	color: #468cff!important;
	text-decoration: none!important;
}
.OverSea_Facility dd .CurHover .Shopping {
	background: url('/map/OverSeaIco.png') -113px -755px no-repeat;
	color: #468cff!important;
	text-decoration: none!important;
}
.OverSea_Facility dd .CurHover .Hospital {
	background: url('/map/OverSeaIco.png') 0 -803px no-repeat;
	color: #468cff!important;
	text-decoration: none!important;
}
.OverSea_Facility dd .CurHover .Bank {
	background: url('/map/OverSeaIco.png') -113px -803px no-repeat;
	color: #468cff!important;
	text-decoration: none!important;
}
.main5 .Mtitle {
	width: 1200px;
	margin: 0 auto;
	font-size: 30px;
	color: #626060;
	margin-bottom: 30px;
}
.m5Content {
	width: 1116px;
	margin: 0 auto;
}
.mapOption {
	color: #626060;
	padding-top: 15px;
	overflow: hidden;
	zoom: 1;
}
.mapOption ul {
	float: left;
}
.mapOption li {
	float: left;
	font-size: 20px;
	margin-right: 20px;
	display: inline;
}
.mapOption li a {
	display: block;
	line-height: 40px;
	background: url(/map/map_icon.gif) no-repeat;
	padding-left: 45px;
	color: #626060;
}
.mapOption li a.icon1 {
	background-position: 0 0;
}
.mapOption li a.icon2 {
	background-position: 0 -48px;
}
.mapOption li a.icon3 {
	background-position: 0 -102px;
}
.mapOption li a.icon4 {
	background-position: 0 -158px;
}
.mapOption li a.icon5 {
	background-position: 0 -208px;
}
.mapOption span {
	float: right;
	font-size: 14px;
}